import { z } from "zod";
import { g as getAppKeysFromSlug } from "./getAppKeysFromSlug-IDaQR-Xd.js";
const dailyAppKeysSchema = z.object({
  api_key: z.string(),
  scale_plan: z.string().default("false")
});
const getDailyAppKeys = async () => {
  const appKeys = await getAppKeysFromSlug("daily-video");
  return dailyAppKeysSchema.parse(appKeys);
};
export {
  getDailyAppKeys as g
};
